Solved Looking for KitPvP and Citizens 1.8

Discussion in 'Spigot Plugin Help' started by Matthew_Cash, Jun 8, 2017.

Thread Status:
Not open for further replies.
  1. I am looking for a good KitPvP plugin for 1.8. I am also looking for a link to the 1.8 build of citizens.
     
  2. What do you mean "didn't work"? Have you tried contacting the developer?
     
  3. No, I have not contacted the developer. On Citizens, none of the commands run and on KitPvP , kit commands don't work and I can't use the GUI
     
  4. How can you get support, if you never contacted the author. That's like saying, your leaving a one star review, when you haven't even contacted the author.
     
  5. I contacted the KitPvP developer, but the Citizens you sent me was for 1.8.8 not 1.8.
     
  6. Oh sorry, most 1.8 servers run 1.8.8, so I thought you were on 1.8.8. Here's the 1.8 build.

    https://dev.bukkit.org/projects/citizens/files/840721
    It's the first 1.8 build they have, and unfortantly it's 1.8.1, but you can test it to see if it works.
     
  7. Thank you SO MUCH for everything, you saved my server!
     
    • Like Like x 1
Thread Status:
Not open for further replies.